System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.MexBindingBindingCollectionElement<System.ServiceModel.Channels.CustomBinding,System.ServiceModel.Configuration.MexNamedPipeBindingElement> System.ServiceModel.Channels.CustomBinding System.ServiceModel.Configuration.MexNamedPipeBindingElement To be added.

Represents a collection of instances.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.